(function () {
    CKEDITOR.plugins.add("tabs", {
        requires: ["dialog"],
        init: function (a) {
            a.addCommand("tabs", new CKEDITOR.dialogCommand("tabs"));
            a.ui.addButton("tabs", {
                label: "标签页组件",
                command: "tabs",
                icon: this.path + 'tabs.gif'
            });
            CKEDITOR.dialog.add("tabs", this.path + "dialogs/tabs.js");
        }
    });
})();